Bug 146473 - Building kernel with ACPI and Hotplug causes "acpiphp_glue" error.
Building kernel with ACPI and Hotplug causes "acpiphp_glue" error.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 12:41 EST by Paul Bergman
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 20:33:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Bergman 2005-01-28 12:41:02 EST
Description of problem:

Building the Kernel with ACPI and Hotplug causes error in
"acpiphp_glue".  Same bug reported July 2003.

Version-Release number of selected component (if applicable):
RHEL 3

How reproducible:  Build Kernel with ACPI and Hotplug set.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ernie Petrides 2005-01-31 20:33:18 EST
Custom-built/configured RHEL3 kernels are not supported.

Note You need to log in before you can comment on or make changes to this bug.